uuid: fd6640dc-9d9b-4b04-9158-910291f9a428
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.class_accommodation.field_color_style_icon
    - field.field.taxonomy_term.class_accommodation.field_gronze_icon
    - taxonomy.vocabulary.class_accommodation
  module:
    - micon
    - path
    - text
id: taxonomy_term.class_accommodation.default
targetEntityType: taxonomy_term
bundle: class_accommodation
mode: default
content:
  description:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_color_style_icon:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_gronze_icon:
    type: string_micon
    weight: 1
    region: content
    settings:
      packages: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 4
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
